Subject: Re: CCL:Visualizing orbitals

From: Richard Gillilan <[email-masked]>
Date: Wed, 15 Dec 1999 11:24:26 -0500

>    I have been thinking about trying
> Data Explorer-- I know a number of people who have used it for chemistry
> applications and have been very happy with it.   Also the price is right
> (free).    There is some history about AVS and Data Explorer-- one broke off from
> the other-- they used to be part of the same product-- but I don't
> recall the details.

As far as I know, OpenDX (formerly IBM DX) and AVS were never the same product.Aside from the fact that visual programs look like flow charts in
both cases, they are fundamentally different in every other aspect,
especially at the lower level.
The book "Data Visualization in Molecular Science",  edited
by Jack E. Bowie from Addison Wesley 1995 contains
articles on DX (contributed by myself) an on AVS (by
Joseph Leonard and others) and other programs. It is a bit
outdated already, but gives a very good overview. AVS and DX are
both predated, I believe, by a program called apE (1987)
which no longer exists (D.S. Dyer IEEE CG&A 10 (4) 60-69 1990 ??).

Richard Gillilan
Cornell Theory Center